RubyGems Navigation menu

activerecord-postgis-array 0.3.4

Adds missing native PostgreSQL array types to ActiveRecord

版本列表:

  1. 0.3.4 - October 11, 2013 (46.5 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (4):

  • bourne ~> 1.3.0
  • pg ~> 0.13.2
  • rails ~> 3.2.0
  • rspec-rails ~> 2.12.0
  • 所有者:

    作者:

    • Hannah Howard

    SHA 256 checksum:

    19f5a83d01172b2577d2353df4b048792dba804ff1b08f0073eded0fb54ba70f

    下载总次数 3,711

    这个版本 3,711

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: